body{
	scrollbar-base-color:#C1A261;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #B0DBFE;
	background-image: url(images/bgcg.jpg);
	font-weight: normal;
}
.navig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	word-spacing: normal;
}
A.navig:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	text-decoration: none;
}
A.navig:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFCCCC; TEXT-DECORATION: none}
.nm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.smwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.left {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 10px;
	border: 0px none;
	margin-bottom: 5px;
}
.right {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 0px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-weight: normal;
}
.nmunderlinedblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 12pt;
	letter-spacing: normal;
	text-decoration: underline;
}
.bgwhite {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bgblack {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.nmbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 12pt;
	letter-spacing: normal;
	font-weight: bold;
}
.smnotbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.nmwhite {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 12pt; letter-spacing: normal
}
.smwhitelink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.med {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: normal;
}
.medblack {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	color: #000000;
	font-weight: normal;
}
.smwhite {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}
.nm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: normal;
	letter-spacing: normal;
	font-weight: normal;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666633;
	border: none #336699;
	text-decoration: underline;
}
.bggold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #996600;
	font-style: normal;
	line-height: 22px;
}
.nmunderlinedwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #644300;
	line-height: 12pt;
	letter-spacing: normal;
	text-decoration: underline;
	font-weight: normal;
}
.nmarial {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C1A160;
	line-height: normal;
	letter-spacing: normal;
	font-weight: bold;
}
.hand {
	cursor: hand;
}
.bgwhite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
}
.below20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: normal;
	letter-spacing: normal;
	font-weight: normal;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.medium {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 16pt;
	letter-spacing: normal;
}
.mediumgold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996600;
	line-height: 16pt;
	letter-spacing: normal;
}
